@charset "UTF-8";
/* CSS Document */

/* WEB FONTS
font-family:'Charter ITC W01';
font-family:'Charter ITC W01 Italic';
font-family:'Charter ITC W01 Bold';
font-family:'CharterITCW01-BoldItali';
font-family:'Charter ITC W01 Black';
font-family:'CharterITCW01-BlackItal';
font-family:'ITC Charter W01 Reg SC';
font-family:'ITC Charter W01 Bd SC';
*/

/* ONLINE SWATCHES
YELLOW		#FFB600
TANGERINES	#EB8C00
ORANGE		#DC6900
RED			#E0301E
ROSE		#DB536A
BURGUNDY	#A32020
MAROON		#602320
GREY		#968C6D
DARK GREY	#3F3F40

----CEO-----------

Orange Digital #d04a02
Red            #a0301e
Burgundy       #a32020
Light Grey     #f2f2f2
70 Black       #6d6e71

*/

/* ================================================= */
/* ADMIN
/* ================================================= */

* { margin: 0; padding: 0; font-weight: normal; }

html, body {

	color: #000000;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-color: #ffffff !important;
}
a { text-decoration: none; color: #333333; }

section#section_ceo_container {
    font-family: Georgia, "Times New Roman";
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1000px;
	height: auto;
	background-color: #e9e8e3;
	overflow: hidden;
	-webkit-text-size-adjust: none;
}


main#main_ceo_container {
	display: block;
	position: relative;
	width: 100%;
	max-width: 1000px;
	height: auto;
	background-color: #e9e8e3;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	-webkit-text-size-adjust: none;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container {
		zoom: 0.5;
		max-width: 100%;
	}
}

@media only screen and (max-width: 600px) {
	main#main_ceo_container {
		zoom: 0.46;
		max-width: 100%;
	}
}

@media only screen and (max-width: 500px) {
	main#main_ceo_container {
		zoom: 0.5;
		max-width: 100%;
	}
}

main#main_ceo_container div#div_ceo_scroll_control {
	display: block;
	position: relative;
	overflow: hidden;
	width: 15400px;
	height: 500;
}

main#main_ceo_container div#div_ceo_scroll_control article {
	display: block;
	position: relative;
	float: left;
	width: 700px;
	height: 500px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article {
		height: 700px;
	}
	
	main#main_ceo_container div#div_ceo_scroll_control article#article_0 {
		background-image: url(../images/backgrounds/article_0_bg.jpg);
		background-size: 700px 500px;
		background-repeat: repeat-y;
		
	}
}

main#main_ceo_container div#div_ceo_scroll_control article ul {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	list-style: none;
	font-size: 14px;
	color: #a32020;
	z-index: 3;
	height: 0px;
	overflow: hidden;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article ul {
		background-color: #e0ddd4;
		padding: 10px;
		padding-top: 0px;
		padding-bottom: 0px;
		display: block !important;
		height: auto !important;
}

}

main#main_ceo_container div#div_ceo_scroll_control article ul li {
	border-top: 2px dotted #97896c;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 160px;
	text-align: right;
	font-size: 14px !important;
	line-height: 16px !important;
	font-family: Georgia, "Times New Roman";
	font-weight: normal;
	font-style: normal;
	margin-bottom: 0px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article ul li {
		font-size: 11px !important;
		line-height: 26px !important;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article ul li:first-child {
	border-top: 0px;
}

main#main_ceo_container div#div_ceo_scroll_control article ul li em {
	font-style: normal;
	color: #97896c;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_1 ul {
	top: 100px;
	left: 127px;
	width: 210px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_1 ul {
		left: 35px;
		top: 70px;
		width: 320px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_1 ul li {
		width: 210px;
	}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_1 ul li {
		width: 300px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_2 ul {
	top: 305px;
	left: 40px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_2 ul li {
	width: 280px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_2 ul {
		background-color: #e9e8e3;
		left: 20px;
		top: 350px
	}
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_2 ul li {
		width: 590px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_3 ul {
	top: 341px;
	left: 149px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_3 ul li {
		text-align: left;
		width: 290px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_3 ul {
		top: 360px;
		left: 30px;
	}
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_3 ul li {
		width: 500px;
		text-align: left;
	}
}


main#main_ceo_container div#div_ceo_scroll_control article#article_4 ul {
	top: 305px;
	left: 233px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_4 ul {
		background-color: #e9e8e3;
		left: 190px;
		top: 325px;
	}
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_4 ul li {
		width: 300px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_5 ul {
	top: 301px;
	left: 366px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_5 ul li {
	width: 280px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_5 ul {
		left: 283px;
		top: 295px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_5 ul li {
	text-align: left;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_5 ul li {
		width: 300px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_6 ul {
	top: 289px;
	left: 122px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_6 ul li {
	width: 250px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_6 ul {
		background-color: #e9e8e3;
		left: 22px;
		top: 308px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_6 ul li {
	text-align: left;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_6 ul li {
		width: 350px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_7 ul {
	top: 83px;
	left: 250px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_7 ul li {
	width: 280px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_7 ul {
		left: 230px;
		top: 70px;
	}
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_7 ul li {
		width: 290px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_8 ul {
	top: 70px;
	left: 25px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_8 ul li {
	width: 240px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_8 ul {
		background-color: transparent !important;
		left: 95px;
		top: 365px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_8 ul li {
	text-align: left;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_8 ul li {
		width: 530px;
		text-align: right;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_9 ul {
	top: 260px;
	left: 282px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_9 ul {
		left: 52px;
		top: 244px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_9 ul li {
	text-align: left;
	width: 300px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_10 ul {
	top: 275px;
	left: 288px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_10 ul li {
	width: 300px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_10 ul {
		background-color: #e9e8e3;
		left: 280px;
	}
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_10 ul li {
		width: 310px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_11 ul {
	top: 301px;
	left: 33px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_11 ul {
		top: 295px;
		left: 20px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_11 ul li {
	text-align: right;
	width: 320px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_11 ul li {
		width: 600px;
		text-align: left;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_12 ul {
	top: 263px;
	left: 100px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_12 ul li {
	width: 190px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_12 ul {
		background-color: #e9e8e3;
		left: 15px;
		top: 360px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_12 ul li {
	text-align: left;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_12 ul li {
		width: 600px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_13 ul {
	top: 307px;
	left: 351px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_13 ul {
		left: 141px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_13 ul li {
	text-align: left;
	width: 300px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_13 ul li {
		width: 480px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_14 ul {
	top: 321px;
	left: 69px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_14 ul {
		background-color: #e9e8e3;
		left: 20px;
		top: 300px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_14 ul li {
	text-align: left;
	width: 280px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_14 ul li {
		width: 270px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_15 ul {
	top: 85px;
	left: 85px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_15 ul {
		top: 60px;
		left: 50px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_15 ul li {
	text-align: left;
	width: 280px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_15 ul li {
		width: 600px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_16 ul {
	top: 119px;
	left: 15px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_16 ul {
		background-color: #e9e8e3;
		top: 45px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_16 ul li {
	width: 280px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_16 ul li {
		width: 270px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_17 ul {
	top: 314px;
	left: 204px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_17 ul li {
	text-align: left;
	width: 300px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_17 ul li {
		width: 350px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_18 ul {
	top: 320px;
	left: 239px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_18 ul li {
	width: 300px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_18 ul {
		background-color: #e9e8e3;
		left: 280px;
		top: 270px;
	}
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_18 ul li {
		width: 300px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_19 ul {
	top: 80px;
	left: 157px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_19 ul {
		top: 10px;
		left: 50px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_19 ul li {
	text-align: left;
	width: 380px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_19 ul li {
		width: 450px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_20 ul {
	top: 258px;
	left: 24px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_20 ul li {
	width: 220px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_20 ul {
		background-color: #e9e8e3;
		left: 40px;
		top: 278px;
	}
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_20 ul li {
		width: 280px;
	}
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article ul {
		left: 0px !important;
		top: 498px !important;
		width: 100% !important;
		height: 200px !important;
	}
	
	main#main_ceo_container div#div_ceo_scroll_control article ul li {
		width: 600px !important;
		text-align: left !important;
		margin-left: 10px;
	}
	
	main#main_ceo_container div#div_ceo_scroll_control article#article_11 ul, main#main_ceo_container div#div_ceo_scroll_control article#article_15 ul, main#main_ceo_container div#div_ceo_scroll_control article#article_20 ul {
		top: 448px !important;
		height: 250px !important;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article img.img_line_element {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;	
	width: 0px;
	height: 0px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article img.img_line_element {
		display: none !important;
		width: 0px !important;
		height: 0px !important;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article img.img_paddle {
	display: block;
	position: absolute;
	width: 250px;
	height: 250px;
	top: 0px;
	left: 0px;
	margin-left: 125px;
	margin-top: 125px;
	z-index: 2;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_1 img.img_paddle {
	top: -125px;
	left: 156px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_2 img.img_paddle {
	top: -120px;
	left: 83px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_3 img.img_paddle {
	top: -5px;
	left: -114px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_4 img.img_paddle {
	top: -83px;
	left: 152px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_5 img.img_paddle {
	top: -45px;
	left: 105px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_6 img.img_paddle {
	top: -53px;
	left: -137px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_7 img.img_paddle {
	top: -128px;
	left: 360px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_8 img.img_paddle {
	top: -130px;
	left: 85px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_9 img.img_paddle {
	top: -105px;
	left: 20px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_10 img.img_paddle {
	top: -70px;
	left: 345px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_11 img.img_paddle {
	top: 0px;
	left: 119px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_12 img.img_paddle {
	top: -40px;
	left: -155px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_13 img.img_paddle {
	top: -87px;
	left: 90px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_14 img.img_paddle {
	top: -125px;
	left: 285px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_15 img.img_paddle {
	top: 105px;
	left: -107px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_16 img.img_paddle {
	top: -137px;
	left: 300px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_17 img.img_paddle {
	top: 10px;
	left: -63px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_18 img.img_paddle {
	top: -115px;
	left: 300px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_19 img.img_paddle {
	top: 50px;
	left: -101px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_20 img.img_paddle {
	top: -80px;
	left: 0px;
}

main#main_ceo_container div#div_ceo_scroll_control article img.img_element {
	display: block;
	position: absolute;
	width: 0px;
	height: 0px;
	top: 0px;
	left: 0px;
	margin-left: 250px;
	margin-top: 250px;
	z-index: 1;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_1 img.img_element_a {
	top: 29px;
	left: -24px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_1 img.img_element_b {
	top: 152px;
	left: 156px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_1 img.img_element_c {
	top: 62px;
	left: 226px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_2 img.img_element_a {
	top: -7px;
	left: -151px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_2 img.img_element_b {
	top: 06px;
	left: 252px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_3 img.img_element_a {
	top: -29px;
	left: -120px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_3 img.img_element_b {
	top: 57px;
	left: 134px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_4 img.img_element_a {
	top: 43px;
	left: -107px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_4 img.img_element_b {
	top: -68px;
	left: 285px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_5 img.img_element_a {
	top: 90px;
	left: -47px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_6 img.img_element_a {
	top: -52px;
	left: 312px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_6 img.img_element_b {
	top: 57px;
	left: 173px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_7 img.img_element_b {
	top: 38px;
	left: 6px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_7 img.img_element_a {
	top: 124px;
	left: 324px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_8 img.img_element_a {
	top: 59px;
	left: -52px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_8 img.img_element_b {
	top: -86px;
	left: 288px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_9 img.img_element_a {
	top: 81px;
	left: -46px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_9 img.img_element_b {
	top: -58px;
	left: 286px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_10 img.img_element_a {
	top: 43px;
	left: -41px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_11 img.img_element_a {
	left: 199px;
	top: 95px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_12 img.img_element_a {
	top: 103px;
	left: 120px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_13 img.img_element_a {
	top: -24px;
	left: 316px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_13 img.img_element_b {
	top: -157px;
	left: 315px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_14 img.img_element_a {
	top: 12px;
	left: 110px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_14 img.img_element_b {
	top: -20px;
	left: 82px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_15 img.img_element_a {
	top: -76px;
	left: 228px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_16 img.img_element_a {
	top: 95px;
	left: 146px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_17 img.img_element_a {
	top: -27px;
	left: 17px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_17 img.img_element_b {
	top: -10px;
	left: 330px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_18 img.img_element_a {
	top: -120px;
	left: -113px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_19 img.img_element_a {
	top: 218px;
	left: 323px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_20 img.img_element_a {
	top: 17px;
	left: 133px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_21 img.img_21 {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
		
}

main#main_ceo_container div#div_ceo_scroll_control article#article_21 h2 {
	display: block;
	position: relative;
	z-index: 1;
	font-size: 40px;
	padding: 50px;
	padding-bottom: 0px;
	color: #d04a02;
	font-weight: bold;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_21 h2 {
		font-size: 20px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_21 form {
	display: block;
	position: absolute;
	height: 500px;
	top: 0px;
	left: 0px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_21 label {
	display: block;
	position: relative;
	z-index: 1;	
	padding: 50px;
	padding-top: 15px;
	font-size: 26px;
	color: #97896c;
	font-family: Georgia, "Times New Roman";
	font-weight: normal;
	font-style: italic;
	line-height: 32px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_21 label {
		font-size: 12px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_21 textarea {
	display: block;
	position: absolute;
	width: 550px;
	height: 100px;
	top: 302px;
	left: 50px;
	background-color: #e0ddd4;
	border: 0px;
	font-family: Georgia, "Times New Roman";
	font-weight: normal;
	padding: 20px;
	color: #97896c;
	font-size: 16px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_21 textarea {
		font-size: 10px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_21 p {
	display: block;
	position: absolute;
	top: 402px;
	left: 253px;	
	font-family: Georgia, "Times New Roman";
	font-weight: bold;
	font-style: italic;
	padding: 15px;
	color: #97896c;
	font-size: 14px;
}

@media only screen and (max-width: 700px) {
	main#main_ceo_container div#div_ceo_scroll_control article#article_21 p {
		font-size: 10px;
		left: 170px;
	}
}

main#main_ceo_container div#div_ceo_scroll_control article#article_21 a.a_social_link {
	display: block;
	position: absolute;
	top: 402px;
	left: 553px;	
}

main#main_ceo_container div#div_ceo_scroll_control article#article_21 a.a_social_link.fb {
	left: 461px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_21 a.a_social_link.tw {
	left: 507px;
}

main#main_ceo_container div#div_ceo_scroll_control article#article_21 textarea:focus {
	outline: 0;
}

section#section_ceo_container nav {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	background-color: #f2f2f2
}


section#section_ceo_container nav ul {
	list-style: none;
	display: block;
	position: relative;
	padding: 10px;
	overflow: hidden;
	margin-bottom: 0px;
}


section#section_ceo_container nav ul li {
	display: block;
	position: relative;
	float: left;
}

section#section_ceo_container nav ul li a {
	font-size: 16px;
    line-height: 20px;
    font-style: italic;
	width: 42px;
	display: block;
	position: relative;
	text-align: center;
    height: 30px !important;
    margin-right: 2px;
    border-bottom: 4px solid #c7c8ca !important;
	font-family: Georgia, "Times New Roman";
	font-weight: normal;
	color: #6d6e71;
	text-decoration: none !important;
}

/*@media only screen and (min-width: 700px) {
	section#section_ceo_container nav ul li:hover a {
		text-decoration: none !important;
		color: #a32020 !important;
	}
}*/

section#section_ceo_container nav ul li a.ceoselected {
    border-bottom: 8px solid #eb8c00 !important;
    height: 30px !important;
}